map: Meta Station
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: Trauma
roundId: 338
endTick: 964981
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 08:56:05.9678340
...
